Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Support #1164

Wheel mouse on tray icon do not change volume / context windows do not appear (with cover...)
March 16, 2022 23:12 - Heitor Rojas

Status: Closed Start date: March 16, 2022
Priority: Minor Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Affects version: 4.1

Description

With plugin tray icon activated there is no effect on volume when scrolling wheel mouse.
Context windows do not appear.
4.1 Qt version and xfce archlinux

History

#1 - March 17, 2022 12:41 - John Lindgren
- Tracker changed from Bug to Support

Are you using the old XEmbed tray implementation or something D-Bus based? Scrolling will likely only work with XEmbed.

#2 - March 17, 2022 12:42 - John Lindgren

Does scrolling on other Qt based status icons work?

#3 - March 19, 2022 13:17 - Heitor Rojas

| wanted to test both Audacious version (Qt and Aur Gtk3).

| don't have any other Qt app so i can't tell you about other Qt status icons.

| went back to the Gtk version witch is better in my Xfce environment. | prefer the Ctrl+F in Qt version but i know and understand that news GUI
features will not be added to gtk version.

Thank you.

#4 - August 24, 2022 23:00 - John Lindgren

- Status changed from New to Closed

| believe this is probably due to a limitation in the tray icon protocol or panel implementation. If you do find that scrolling works in another Qt 5-based
application, please let us know.

Closing.
